### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-file-upload/ecl-file-upload.directive.ts`

### Extends

`EclBaseEvent`

### Index

###### Properties
Public files
###### Methods
preventDefault

### Constructor

`constructor(files: Array)`
Parameters :
Name | Type | Optional
files | `Array<EclFileUpload>` | No

### Properties

Public files
Type : `Array<EclFileUpload>`

### Methods

preventDefault
`preventDefault()`
Returns : `void`

# result-matching ""

# No results matching ""